﻿@charset "utf-8";

.cs_top_txt {padding-bottom:10px;font-size:16px;color:#333;}

.faq_game_tab_wrp {clear:both;width:576px;border-left:1px solid #e1e1e1;border-top:1px solid #e1e1e1;overflow:hidden;}
.faq_game_tab_wrp li {float:left;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
.faq_game_tab_wrp li a {position:relative;display:block;width:95px;height:75px;}
.faq_game_tab_wrp li a img {width:95px;height:75px;}
.faq_game_tab_wrp li a img.off {position:absolute;left:0;top:0;z-index:2;}
.faq_game_tab_wrp li a img.over {position:absolute;left:0;top:0;z-index:0;}
.faq_game_tab_wrp li a span {position:absolute;left:0;top:52px;display:inline-block;width:95px;text-align:center;font-size:11px;font-family:'Segoe UI', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Arial, sans-serif;color:#999;z-index:3;}

.faq_game_tab_wrp li a.on img.over {z-index:3;}
.faq_game_tab_wrp li a.on span {z-index:0;font-size:0;line-height:0;}
.faq_game_tab_wrp li a:hover img.over {z-index:3;}
.faq_game_tab_wrp li a:hover span {z-index:0;font-size:0;line-height:0;}

.categoryList.one_case {padding-top:15px;background:none;border-bottom:0;}

.list_cs_info_wrp {border:1px solid #e5e5e5;background:#fafafa;}
.ContsSubBox .sideWrap .list_cs_info_wrp h2 {padding:13px 0 10px 18px;border-bottom:1px solid #e5e5e5;}

.edit_acc_wrp {clear:both;padding:17px 18px 10px 18px;margin-top:15px;border:1px solid #e5e5e5;}
.ContsSubBox .sideWrap .edit_acc_wrp h2 {padding-bottom:16px;font-size:20px;}
.ContsSubBox .sideWrap .edit_acc_wrp li {height:25px;color:#666;}
.ContsSubBox .sideWrap .edit_acc_wrp li.guide {padding-top:10px;}
.ContsSubBox .sideWrap .edit_acc_wrp li.guide a {padding-right:10px;text-decoration:underline;color:#5295e1;font-size:12px;background:url('/cs/ob/common/v1/contents/icon_arrow_287cdb.gif') no-repeat right 6px;}

.link_conts_wrp {clear:both;margin-top:15px;}
.link_conts_wrp div {padding:18px 15px 17px 15px;margin-bottom:1px;background:#e4eff4;}
.link_conts_wrp strong {display:block;padding-bottom:8px;}
.link_conts_wrp a {text-decoration:underline;font-size:12px;color:#e2141c;}

.caregory_wrp {clear:both;padding-bottom:10px;margin-bottom:20px;border-bottom:1px solid #e1e1e1;overflow:hidden;}
.caregory_wrp.ticket {border-bottom:0;}
.caregory_wrp h3 {padding-bottom:8px;font-size:16px;color:#333;font-weight:normal;}
.caregory_wrp .select-disign {float:left;margin-right:10px;}

.btn_cs_show {display:block;width:100%;height:30px;padding:0 0 0 0;margin:30px 0 0 0;border:1px solid #c0c0c0;text-align:center;font-size:12px;color:#000;background:url('/cs/ob/common/v1/contents/btn_show_bg.gif') repeat-x;}
.btn_cs_show img {vertical-align:middle;}

.list_issue_wrp {clear:both;padding:20px;margin-bottom:20px;background:#f7f8fb;}
.list_issue_wrp strong {display:block;height:25px;font-weight:normal;}
.list_issue_wrp li {padding:0 0 10px 5px;color:#4c6599;background:url('/cs/ob/common/v1/contents/icon_list_4c6599.gif') no-repeat 0 8px;}
.list_issue_wrp li a {color:#4c6599;}

textarea.txtstyle {padding:10px;border:1px solid #e1e1e1;font:normal 13px/1 Arial, Tahoma, 'Segoe UI', 'Lucida Sans Unicode',  sans-serif;color:#666;}

.select2-container {position:relative;cursor:pointer;background:#fff;}
.select2-container .select2-choice {display:block;height:35px;padding:0 0 0 8px;overflow:hidden;position:relative;border:1px solid #b9b9b9;white-space:nowrap;line-height:35px;color:#333;text-decoration:none;}
.select2-container .select2-choice span {display:block;padding-right:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.select2-container .select2-choice abbr {display:inline-block;position:absolute;font-size:1px;text-decoration:none;cursor:pointer;outline:0;}
.select2-container .select2-choice abbr:hover {cursor:pointer;}
.select2-drop-mask {position:absolute;left:0;top:0;z-index:1000;background-color:#fff;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";/* works in IE 8 */
        filter:"alpha(opacity=0)";/* expected to work in IE 8 */
        filter:alpha(opacity=0);/* IE 4-7 */
}
.select2-drop {position:absolute;z-index:10001;background:#fff;color:#333;}
.select2-drop-auto-width {border-top:1px solid #b9b9b9;width:auto;}
.select2-drop-auto-width .select2-search {padding-top:0;}
.select2-drop.select2-drop-above {border-top:1px solid #b9b9b9;}
.select2-container .select2-choice div {display:inline-block;width:30px;height:100%;position:absolute;right:0;top:0;}
.select2-container .select2-choice div b {display:block;width:100%;height:100%;background:url('/cs/ob/common/v1/contents/select-icons.png') no-repeat right -115px;}
.select2-search-hidden {display:block;position:absolute;left:-10000px;}
.select2-container-active .select2-choice,
.select2-container-active .select2-choices {outline:none;background:none;}
.select2-dropdown-open .select2-choice {border-bottom-color:transparent;background-color:#fff;}
.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {border:1px solid #b9b9b9;}
.select2-dropdown-open .select2-choice div {background:transparent;border-left:none;}
.select2-dropdown-open .select2-choice div b {background-position:right -15px;}
/* results */
.select2-results {max-height:200px;padding:0;margin:-1px 0 0 0;position:relative;overflow-x:hidden;overflow-y:auto;border:1px solid #b9b9b9;}
.select2-results .select2-result-label {padding:8px 7px 8px 7px;margin:0;cursor:pointer;}
.select2-results .select2-highlighted {background:#3875d7;color:#fff;}
.select2-offscreen {position:absolute;width:1px;height:1px;margin-left:-980px;padding:0;border:0;clip:rect(0 0 0 0);overflow:hidden;}
.select2-display-none {display:none;}
/* e:form design */

.system_wrp {padding:150px 0 0 140px;margin-bottom:-200px;}
.v01_system_tit {padding:font-size:35px;color:#333;}
.success_wrp {height:280px;padding:60px 0 0 215px;overflow:hidden;}
.success_wrp  p {padding-top:15px;line-height:1.5;font-size:13px;color:#666;}
.success_wrp.webzen {background:url('/cs/ob/common/v1/contents/ill_webzen.png') no-repeat 0 60px;}

.btnWcoinCenter {clear:both;padding-left:0;text-align:center;}
.btnWcoinCenter.top_space {margin-top:-130px;}
.btnWcoinCenter a {display:inline-block;float:none;margin-right:5px;}

.btnAcountTerm.align_right {float:right;}
.system_message {font-size:13px;}
